//
//  FirebonkApp.swift
//  Firebonk
//
//  Created by Patrick Müller on 12.01.23.
//

import SwiftUI

@main
struct FirebonkApp: App {
    let persistenceController = PersistenceController.shared
    
    var body: some Scene {
        WindowGroup {
            ContentView()
                .environment(\.managedObjectContext, persistenceController.context)
        }
    }
}
